const system = require("../../../system");
const ServiceBase = require("../../sve.base")
const settings = require("../../../../config/settings")
class ApilogService extends ServiceBase {
  constructor() {
    super("log", ServiceBase.getDaoName(ApilogService));
  }
}
module.exports = ApilogService;
// var task=new ApilogService();
// task.getUserStatisticGroupByApp().then(function(result){
//   console.log((result));
// }).catch(function(e){
//   console.log(e);
// });
